Docker build bindings version is dev?

question

#1

I was trying to help out with this issue when I came across something curious. Maybe it’s fine, but honestly I don’t remember.

It looks like the docker build @Viridenox is using has nupic.bindings 0.4.17.dev0 installed, but why? Shouldn’t it be 0.4.16 the stable version? Are we intentionally running our docker builds with nupic.bindings dev versions?

I honestly can’t remember, so forgive me if we discussed this.